---
galaxy_info:
  role_name: docker
  namespace: aero
  author: aero
  description: Установка Docker Engine, containerd и docker compose на Ubuntu/Debian/RedOS
  license: MIT
  min_ansible_version: "2.17"
  platforms:
    - name: Ubuntu
      versions:
        - jammy
        - noble
    - name: Debian
      versions:
        - bullseye
        - bookworm
    - name: EL
      versions:
        - "8"
        - "9"
  galaxy_tags:
    - docker
    - containerd
    - compose

# Galaxy-коллекции, от которых зависит роль
collections:
  - community.docker
  - community.general
  - ansible.posix

dependencies: []
